/* CSS Document */

body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset, input, textarea,
p, blockquote,
th, td {  
	margin: 0;
	padding: 0;
}


img{
	border:0px;
	}



/* ヘッダー */
#header{
	width:750px;
	height:170px;
	background-color:#FFFFD9;
	padding-top:1px;
	border-left:#8F8F83 2px solid;
	border-right:#8F8F83 2px solid;
	}

.hd_img_00{margin-top:20px ; height:50px ; margin-left:20px}
.hd_img_01{float:left ; margin-right:10px}
.hd_img_02{float:left ; margin-top:10px}

.hd_bottom{
	width:750px;
	height:16px;
	border-left:#8F8F83 2px solid;
	border-right:#8F8F83 2px solid;
	}

/* トップメイン部分 */
.main00{
	width:750px;
	height:750px;
	border-left:#8F8F83 2px solid;
	border-right:#8F8F83 2px solid;
	background-color:#FFFFD9;
	}

.main01{
	text-align:left;
	}

.main{
	width:746px;
	height:405px;
	text-align:left;
	padding-top:1px;
	background:url(../../common/img/top_main.jpg) no-repeat left;
	}


/* フッター */
.footer_top2{
	width:754px;
	height:90px;
	border-left:#8F8F83 2px solid;
	border-right:#8F8F83 2px solid;
	font-size:12px;
	}
.footer_top{
	width:750px;
	height:90px;
	border-left:#8F8F83 2px solid;
	border-right:#8F8F83 2px solid;
	background-color:#FFFFD9;
	font-size:12px;
	}

.footer_navi{
	text-align:left;
	margin-bottom:10px;
	margin-left:50px
	}

.footer_line{
	margin-bottom:15px;
	}

.footer_co{
	text-align:right;
	margin-right:50px;
	}

A.fot{color:#333333;text-decoration : none;}
A.fot:visited{color:#333333;text-decoration : none;}
A.fot:hover{color:#ff0000;text-decoration : none;}



/* Left Navi*/

.leftnabi_div_01{
	width:175px;
	height:99px;
	background:url(/common/img/left_btn_navi_005_bk.jpg);
	padding-top:1px;
	text-align:left;
	}

.leftnabi_div_02{
	line-height:260%;
	margin-top:5px;
	margin-left:30px;
	}


A.leftnavi{color:#666666;text-decoration : none;}
A.leftnavi:visited{color:#666666;text-decoration : none;}
A.leftnavi:hover{color:#FF9900;text-decoration : none;}










	
	





#ssl{ padding-top:15px}